Brivio API reference
Invoices

List invoices

GET
/invoices

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
search?string

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/invoices"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "type": "string",      "direction": "string",      "series": "string",      "number": 0,      "status": "string",      "contact_id": "string",      "company_id": "b2e6a1c3-1a5e-44ae-a8fd-81f76fd715cf",      "currency": "string",      "exchange_rate": "string",      "vat_type": "TAXABLE",      "vat_exemption_reason": "string",      "subtotal": "string",      "vat_total": "string",      "total": "string",      "paid_amount": "string",      "credited_amount": "string"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}